[ 
https://issues.apache.org/jira/browse/SPARK-21433?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16089414#comment-16089414
 ] 

Sean Owen commented on SPARK-21433:
-----------------------------------

What does this have to do with the Hive version? What version?
Supporting 2.x is a big undertaking. Are you saying you have a design doc for 
it?

> Spark SQL should support higher version of Hive metastore
> ---------------------------------------------------------
>
>                 Key: SPARK-21433
>                 URL: https://issues.apache.org/jira/browse/SPARK-21433
>             Project: Spark
>          Issue Type: Improvement
>          Components: SQL
>    Affects Versions: 2.2.0
>         Environment: software platform: Spark 2.2.0, Hive metastore 1.2.1, 
> Hadoop 2.6.5
> operating system: CentOS 6.9
>            Reporter: Gu Chao
>
> Now. Spark SQL supports Hive metastore versions ranging from 0.12.0 to 1.2.1 
> (inclusive). When I test Spark SQL with Hive metastore, I am going to kill a 
> query and Spark jobs still running. I think that Should kill running Spark 
> Jobs when a query is cancelled.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscr...@spark.apache.org
For additional commands, e-mail: issues-h...@spark.apache.org

Reply via email to